[R] problems installing R packages

Romain Francois romain.francois at dbmail.com
Wed Dec 2 13:10:33 CET 2009


On 12/02/2009 12:55 PM, catuxa-2 wrote:
>
> Hi,
> I´m trying to install new package in R (version 2.4.0) under windows vista
> and i have problems. I always receive the same message:
> Erro en zip.unpack(pkg, tmpDir) : no fue posible abrir el archivo
> 'C:/Program Files/R/R-2.4.0/library/file2019500d/mprobit/libs/mprobit.dll'
> It can´t open the file.
> I check the compatibility with the version and is ok, I have no idea where's
> the problem cause i'm the administrator and i've enough free space in the
> hard disc.
>
> Anyone could help me????

Try to time travel back in late 2006 when 2.4.0 was current, or upgrade 
to the current version of R (2.10.0) for which you might get support ... 
whichever way is easiest for you.

When you are done, please lend us your time travel machine so that we 
can get R 3.0.0 from the future.

Romain

-- 
Romain Francois
Professional R Enthusiast
+33(0) 6 28 91 30 30
http://romainfrancois.blog.free.fr
|- http://tr.im/FtUu : new package : highlight
|- http://tr.im/EAD5 : LondonR slides
`- http://tr.im/BcPw : celebrating R commit #50000



More information about the R-help mailing list